---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  HP
model: |
  HP Spectre x360 Convertible
bios: |
  F.08
cpu: |
  Intel(R) Core(TM) i7-6500U CPU @ 2.50GHz
cpu-short: |
  i7
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  Skylake
gpu: |
  Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA controller])
  Intel Corporation Device [8086:9d35] (rev 21)
gpu-short: |
  Intel 520
network: |
  Intel Corporation Wireless 7265 (rev 61)
memory: |
  16260
scsi: |
  LITEON CV5-8Q256 Rev: V581

versions:

- works:
    'yes'
  qubes: |
    R3.2
  xen: |
    4.6.4
  kernel: |
    4.4.55-11
  remark: |
    Power/Lid works
  credit: |
    Bill Carter
  link: |
    FIXLINK

---

